Upgrades for Java LiveUpdate (JLU) for Symantec Security Information Manager (SSIM) versions 4.5, 4.6 and 4.7 and off box Symantec Event Agents

Article:TECH155534  |  Created: 2011-03-14  |  Updated: 2011-03-24  |  Article URL http://www.symantec.com/docs/TECH155534
Article Type
Technical Solution


Issue



You have been notified that the digital certificates used by Java LiveUpdate (JLU) for Symantec products are going to expire and want to update your version of Java Liveupdate to version 3.7.7.  Java LiveUpdate will need to be updated to this version before April 30, 2011.


Solution



You can download these updates for the SSIM and and off box Symantec Event Agents from the links below. 

Symantec Security Information Manager 4.5 JLU Upgrade Package

Symantec Security Information Manager 4.6 JLU Upgrade Package

Symantec Security Information Manager 4.7 JLU Upgrade Package

Symantec Event Agent Off-box JLU Upgrade Package

 

For more information regarding LiveUpdate and Symantec Products, please review this document:  About the Symantec Root Certificate expiration in 2011




Article URL http://www.symantec.com/docs/TECH155534


Terms of use for this information are found in Legal Notices